valued_tag_traits< tensor4_basic< T > >

## Static Public Attributes

static const valued_type | value = tensor4

## Detailed Description

### template<class T>
struct rheolef::space_constant::valued_tag_traits< tensor4_basic< T > >

Definition at line 165 of file space_constant.h.

## Member Data Documentation

## value

const valued_type value = tensor4

static

Definition at line 165 of file space_constant.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/geo_element/space_constant.h